Insurance -->AFSC --> Return Upload Panel - Bug #6422

Insurance -->AFSC --> Return Upload Panel -->Annual Return--> D6-Reinsurance Details -->After
saving form then | am getting designing issue on "date of rating" input field. when applicant do zoom
in and zoom out screen

04/24/2023 12:28 PM - Mohd Irfan

Status: Resolved Start date: 04/24/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After saving form then | am getting designing issue on "date of rating" input field. when applicant do zoom in and zoom out screen
see attached screenshot:
History

#1 - 04/24/2023 12:31 PM - Mohd Irfan

- Subject changed from Insurance -->AFSC --> Return Upload Panel -->Annual Return--> D6-Reinsurance Details -->After saving form then | am
getting designing issue on date date of rating input field. to Insurance -->AFSC --> Return Upload Panel -->Annual Return--> D6-Reinsurance Details
-->After saving form then | am getting designing issue on "date of rating" input field. when applicant do zoom in and zoom out screen

- Description updated

#2 - 05/01/2023 02:29 PM - Mohd Irfan
- Priority changed from Normal to High

#3 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#4 - 05/01/2023 07:15 PM - Dharmanshu Gupta

- Status changed from New to Resolved
